import type { MetaFunction } from "@remix-run/node";
import TestComponent from '../components/StudentDashboard-no-content'; // Fix typo here

export default function Index() {
  return (
    <div>
      <TestComponent />
    </div>
  );
}

